package com.brilliance.isc.common.trndia.registermodule.impl;

import com.brilliance.isc.common.trndia.registermodule.IDiaryRegisterModule;
import com.brilliance.isc.common.trndia.vo.TrndiaVo;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.stereotype.Component;

@Component("gid.diaryRegisterModule")
public class GidDiaryRegisterModule implements IDiaryRegisterModule {

    private static Logger log = LoggerFactory.getLogger(GidDiaryRegisterModule.class);

    @Override
    public void registerModule(TrndiaVo trndiaVo) {
        log.debug("GID业务交易不需要注册其他业务模型");
        return;
    }
}
